.mat-form-field + .mat-form-field {
  margin-left: 8px;
}

.mat-expansion-panel {
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.mat-expansion-panel-header {
  background-color: rgba(0, 0, 0, 0.03);
  border: 1px solid rgba(0, 0, 0, 0.125);
}
